/*
Theme Name:     Throne Child
Theme URI:      http://mekshq.com
Description:    Child theme for the Throne Theme
Author:         MeksHQ
Author URI:     http://mekshq.com
Template:       throne
Version:        0.1.0
*/

.logo_wrapper span.site-title a img, .logo_wrapper h1.site-title a img {
	height: 82px;
}

#respond, .comments_main, #archives-2 label {
	display: none;
}

.related-box h3 a {
	color: #596b71;
}

.related-box h3 a:hover {
	color: #1f72b8;
}

#homepage-main-title {
	font-size: 36px;
	line-height: 40px;
	margin: 0;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}

#main-title-area {
	margin-bottom: 40px;
}

#footer ul li a {
	color: #d8d8d8;
}

#footer ul li a:hover {
	text-decoration: none;
}

.footer-strip {
	background: url('http://test.castleford.com.au/designenergy/wp-content/uploads/2016/09/bar2_grad.jpg') no-repeat 0 0;
	background-size: 100% 100%;
	height: 48px;
}

.footer-sub-strip {
	background: url('http://test.castleford.com.au/designenergy/wp-content/uploads/2016/09/pfw.jpg') no-repeat center top!important;
	width: 100%;
	height: 41px;
}

.posts_wrapper article h2.entry-title a {
	font-size: 28px;
}

section aside#sidebar div#text-2 .textwidget a.sidebar-contact {
	line-height: 54px;
	width: 100%;
	display: block;
	text-align: center;
	background-color: #1f72b8;
	color: #fff;
	font-size: 20px;
	border-radius: 3px;
	text-decoration: none;
}

aside#sidebar div#text-2 {
	padding: 0;
}

.menu-item-has-children:after {
	display: none;
}

#nav li a {
	font-size: 16px;
	font-weight: bold;
	text-transform: none;
	padding: 10px 10px 6px 10px !important;
}

#nav {
	position: relative;
	top: 8px;
}

#head-span {
	float:right;
	font-size:20px;
	padding-right: 50px;
	padding-top:10px;
}

@media (max-width: 955px) {
  #head-span {
    display: none;
  }
}

body {
	background-color:transparent;
}
